Please take a minute to review and accept our Terms of Use.
Welcome to the PLECS User Forum, where you can ask questions and receive answers from other members of the community.

Many technical questions regarding PLECS are answered on the Technical Solutions page of our website. Tutorial videos, specific application examples, and pre-recorded webinars are available on our YouTube page. Please follow us on LinkedIn for the latest Plexim news.

Where to find TI C2000 Target Support Package for older PLECS versions?

0 votes
164 views

Hi,

I would like to ask where I can find the TI C2000 Target Support Package files for older PLECS versions.

The current PLECS license I use is for version  4.5.8, however the files found  on https://www.plexim.com/download/tsp_c2000 are for versions 4.6.1 or newer.

It seems that I would need the Target Support Package Version 1.4.

I am sorry if I am missing something obvious here, but I cannot seem to find where I can download these files from. 

Thank you in advance,

Best regards,

Kosta 

asked Mar 9 by kmanos (15 points)

1 Answer

0 votes
 
Best answer
Hello,

We are not promoting older versions, but they are still on our website for situations like yours.

https://www.plexim.com/sites/default/files/packages/ti_c2000_1.4.5.exe and https://www.plexim.com/sites/default/files/packages/ti_c2000_1.4.5.zip are unlinked but still accessible.

Best,

Kris
answered Mar 9 by Kris Eberle (1,306 points)
selected Mar 9 by kmanos
Thanks a lot Kris, really appreciated!
...